Bug 98870 - [LOCALHELP] Update Tools - Options - General help page
Summary: [LOCALHELP] Update Tools - Options - General help page
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
5.2.0.0.alpha0+
Hardware: All All
: medium normal
Assignee: Olivier Hallot
URL:
Whiteboard: target:5.2.0
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2016-03-24 19:30 UTC by Olivier Hallot
Modified: 2016-10-25 19:07 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
Tools - Options- General page simplified (25.73 KB, image/png)
2016-03-24 19:30 UTC, Olivier Hallot
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Hallot 2016-03-24 19:30:32 UTC
Created attachment 123817 [details]
Tools - Options- General page simplified

The Tools - Options - General dialog has simplifications and additions

The help page should reflect these changes

See image attached.
Comment 2 Commit Notification 2016-04-06 13:25:13 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=a3913200aa6a0cbfc9cb762999b83a3cce5f5ef8

tdf#98870 Update Options-LO-General help page